body       { color: #bababa; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0 }
td    { color: #bababa; font-size: 69%; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0 }
/*the following classes are to demonstrate better line heights for narrow columns*/
/*typography*/
visited   { color: #bababa; font-style: normal; font-weight: normal; text-decoration: underline }
header 1   { color: #bababa; font-size: 69%; font-style: italic; font-weight: normal; margin-top: 0; margin-bottom: 0 }
h1  { color: #bababa; font-size: 100%; font-style: italic; font-weight: normal }
h2  { color: #bababa; font-size: 100%; font-style: normal; font-weight: bolder }
header 2  { color: #bababa; font-size: 1.2em; font-weight: bold; margin: 1.2em 0 }
a   { color: #bababa; font-style: normal; font-weight: normal; text-decoration: none }
p   { color: #bababa }
